

.hide-sml{
    display:none;
}

@media (max-width: 1198px){
    .nav-link{
        font-size: 13.5px;
    }
    .nav-item {
        padding: 10px 0px 0px 0px;
    }
    .search-icn {
        padding-top: 9px !important;
    }
    .min-box {
        height: 570px;
    }
}
@media (max-width: 1024px){
    /*.five-clms span{
        bottom: 10px;
        right: 40px;
    } */
}

@media (max-width: 990px){
    .min-box{
        height: 100%;
    }
    .tml-brd{
        border: 1px solid #333333;
        border-radius: 5px;
        text-align: right;
        padding: 10px;
        margin-bottom: 3rem;
        font-weight: 500;
        font-size: 16px;
        line-height: 16px;
    }
    .tml-brd span{
        display: block;
        text-align: left;
        font-weight: 500;
        font-size: 16px;
        line-height: 16px;
        height: 100%;
    }
    .left-text{
        text-align: left !important;
    }
    .mb-mt2{
        margin-top:2rem;
    }

    .rg-atn-btn{
        background: #D71920;
        border-radius: 25px;
        font-weight: 500;
        font-size: 18px;
        display: block;
        text-align: center;
        padding:10px 20px;
        margin-top: 15px;
        color:#fff;
    }
    .right-spter{
        border-right: 0px solid #C2C2C2;
    }

    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    
}

@media (max-width: 40em){
    .carousel-control-next {
        opacity: 1 !important;
        right: -9px;
        width: 10% !important;
    }
    .arr-crl-rght{
        right: 15px;
    }
    .wnr-lst{
        font-size: 26px;
    }
    .year-list {
        text-align: left;
    }
}

@media (min-width:768px){
    .hide-md {
        display: none;
    }
    .hide-sml {
        display: flex;
    }
}